Subject: Re: Added the emacs-org-auto-tangle package
From: Liliana Marie Prikler <[email-masked]>
To: Haider Mirza <[email-masked]>, [email-masked]
Date: Sat, 11 Jun 2022 09:23:46 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Freitag, dem 10.06.2022 um 20:15 +0100 schrieb Haider Mirza:
> Sorry, I included the wrong patch :/
I cleaned up your patch and pushed it.

> Is this a problem on my side or am I running the wrong command (in
> the commit buffer running W+s)
There was probably something wrong with your workflow given that you
had to fix things up.  If you start from a blank slate, you shouldn't
experience this, but magit doesn't always have the right diffs as far
as I know.

Cheers